  /* Estilos para los botones flotantes */
/* Estilos para los botones flotantes */
.floating-buttons {
    position: fixed;
    bottom: 20px; /* Distancia desde la parte inferior */
    right: 20px; /* Distancia desde la izquierda */
    z-index: 1000;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.btn {
    padding: 10px;
    margin: 0;
    transition: all 0.4s ease;
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
    border: 1px solid #ffffff;
    border-radius: 100px;
    box-shadow: 5px 5px 5px 0 #000000;
    width: 50px; /* Tamaño del círculo contenedor */
    height: 50px; /* Tamaño del círculo contenedor */
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent; /* Fondo transparente */
}

/* Estilo específico para el ícono del carrito */
.btn.cart-icon {
    background-image: url('');
    background-size: 60%; /* Ajusta el tamaño del ícono */
}

/* Estilo específico para el ícono de WhatsApp */
.btn.whatsapp-icon {
    background-image: url('');
    background-size: 60%; /* Ajusta el tamaño del ícono */
}

.btn.fact-icon {
    background-image: url('');
    background-size: 60%; /* Ajusta el tamaño del ícono */
}
.btn:hover {
    background-color: #f5f100; /* Cambia el fondo al hacer hover */
    border: 1px solid #3a0303;
    box-shadow: 5px 5px 5px 0 #360303;
}